Subject: Re: Which router for a beginner

From: [email-masked] (Harvey Freeman)
Date: 9 Feb 1997 19:35:30 GMT

Gary S. Butler ([email-masked]) wrote:

: I agree with one of the earlier posts in this thread: Get a set of CMT
: bits. I have several sets and they perform flawlessly. They even have
: an E-mail address: [email-masked]. Enjoy.
: P.S. I'm partial to the Porter Cable 691.

: [email-masked] (John) wrote:

: >Without question, the Bosch 1613 EVS

: >Great reviews from the Mags, and owners like me.

: >Once you use the micro adjust, you will never regret it,

: >John
: >[email-masked] (LEE WARD) wrote:

: >>Try readin some Router manuals [free at library] and after readin them
: >>you should know what ya need,,I will say this tho ROUTERS ARE FUN!
: >>Imagine makin 1001 things with yer router!  Routers can make wood git up
: >>an dance! Buy a High quality name brand when ya figger out which type
: >>you need and remember the BITS will end up Costing far more than the
: >>router did before yer thru.
: >>                                   Lee Ward
: >>
: >>-----------------------------------------------------------------
: >>CorpSoft BBS, Romeoville IL : (815)886-9388 v.34 33600 (ringdown)
: >>         20 Gig's : 21 CDROM's : RIME/FIDO/I-net/Intelec
: >>-----------------------------------------------------------------
: >>
Harvey Freeman [email-masked] wrote:

Above all I would recommend a router that will accept 1/2" and 1/4" bits using 
dedicated collets.  Something in the 1.5HP range should be good.  Also as others 
have said the HSS bits are useless unless you know you are going to use that 
particular bit very little.  The price difference between the two shank diameters 
is very little but the strength of the 1/2" is much more than the 1/4".

--
----------------------------------------------------------------------------
Harvey Freeman, Arch.  !    Home of the Precision 50 Table Saw Fence
123 School Ave.        !    1-902-445-2832 (R)
Halifax, Nova Scotia.  !    1-902-429-4100 (W)
Canada, B3N 2E1        !    1-902-423-3063 (F)
______________________________________________________________________________

Precision 50 Table Saw Fence Page www.chebucto.ns.ca/~ac258/Precision_50.html
______________________________________________________________________________